<?xml version="1.0" encoding="UTF-16"?>
<TextureAtlas imagePath="GF_ass_sets_innovationinc.png">
	<!-- Created with Adobe Flash CS6 version 12.0.0.481 -->
	<!-- http://www.adobe.com/products/flash.html -->
	<SubTexture name="GF Dancing Beat0000" x="0" y="0" width="646" height="748" frameX="-33" frameY="0" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0001" x="646" y="0" width="679" height="748"/>
	<SubTexture name="GF Dancing Beat0002" x="1325" y="0" width="674" height="745" frameX="0" frameY="-3" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0003" x="1999" y="0" width="659" height="745" frameX="-15" frameY="-3" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0004" x="2658" y="0" width="635" height="747" frameX="-33" frameY="-1" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0005" x="3293" y="0" width="635" height="747" frameX="-33" frameY="-1" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0006" x="0" y="748" width="625" height="744" frameX="-33" frameY="-4" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0007" x="625" y="748" width="582" height="734" frameX="-33" frameY="-14" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0008" x="625" y="748" width="582" height="734" frameX="-33" frameY="-14" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0009" x="625" y="748" width="582" height="734" frameX="-33" frameY="-14" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0010" x="1207" y="748" width="585" height="742" frameX="-33" frameY="-6" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0011" x="1207" y="748" width="585" height="742" frameX="-33" frameY="-6" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0012" x="1207" y="748" width="585" height="742" frameX="-33" frameY="-6" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0013" x="1792" y="748" width="586" height="742" frameX="-33" frameY="-6" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0014" x="1792" y="748" width="586" height="742" frameX="-33" frameY="-6" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0015" x="2378" y="748" width="611" height="743" frameX="-33" frameY="-5" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0016" x="2989" y="748" width="644" height="743" frameX="0" frameY="-5" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0017" x="0" y="1492" width="644" height="741" frameX="0" frameY="-7" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0018" x="644" y="1492" width="629" height="741" frameX="-15" frameY="-7" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0019" x="1273" y="1492" width="607" height="739" frameX="-33" frameY="-9" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0020" x="1880" y="1492" width="607" height="739" frameX="-33" frameY="-9" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0021" x="2487" y="1492" width="600" height="735" frameX="-33" frameY="-13" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0022" x="3087" y="1492" width="624" height="742" frameX="-33" frameY="-6" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0023" x="3087" y="1492" width="624" height="742" frameX="-33" frameY="-6" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0024" x="3087" y="1492" width="624" height="742" frameX="-33" frameY="-6" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0025" x="0" y="2234" width="629" height="744" frameX="-33" frameY="-4" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0026" x="0" y="2234" width="629" height="744" frameX="-33" frameY="-4" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0027" x="0" y="2234" width="629" height="744" frameX="-33" frameY="-4" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0028" x="629" y="2234" width="633" height="745" frameX="-33" frameY="-3" frameWidth="679" frameHeight="748"/>
	<SubTexture name="GF Dancing Beat0029" x="629" y="2234" width="633" height="745" frameX="-33" frameY="-3" frameWidth="679" frameHeight="748"/>
	<SubTexture name="gf sad0000" x="1262" y="2234" width="614" height="734" frameX="0" frameY="-1" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0001" x="1262" y="2234" width="614" height="734" frameX="0" frameY="-1" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0002" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0003" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0004" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0005" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0006" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0007" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0008" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0009" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0010" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0011" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0012" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0013" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0014" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0015" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0016" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0017" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0018" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0019" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0020" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0021" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0022" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0023" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0024" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0025" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0026" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0027" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0028" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0029" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0030" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0031" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0032" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0033" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0034" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0035" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0036" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0037" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0038" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0039" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0040" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0041" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0042" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0043" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0044" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0045" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0046" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0047" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0048" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0049" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0050" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0051" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0052" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0053" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0054" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0055" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0056" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0057" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0058" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0059" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0060" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0061" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0062" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0063" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0064" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0065" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0066" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0067" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0068" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0069" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0070" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0071" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0072" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0073" x="0" y="2979" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0074" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0075" x="1876" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0076" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0077" x="2483" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0078" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
	<SubTexture name="gf sad0079" x="3090" y="2234" width="607" height="735" frameX="0" frameY="0" frameWidth="614" frameHeight="735"/>
</TextureAtlas>
